<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:gravity="center_vertical">

    <TextView
        android:id="@+id/multi_required"
        style="@style/Multi_RequiredStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="*" />

    <TextView
        android:id="@+id/tv_multi_title"
        style="@style/Multi_Input_titleStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="圖片上傳" />
</LinearLayout>